auxiliary_data_dir: /nird/home/tjiputra/auxiliary_data
calc_grading: true
exit_on_ncl_warning: false
input_files:
- /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ta850/ta/ta_info.ncl
legend_outside: true
log_level: debug
metric:
- RMSD
- taylor
normalization:
- centered_median
- none
output_file_type: pdf
plot_dir: /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/plots/ta850/grading
plot_stddev: ref_model
plot_type: cycle_latlon
profile_diagnostic: false
realms:
- atmos
recipe: KeyCLIM_perfmetrics.yml
region: global
run_dir: /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/run/ta850/grading
script: grading
styleset: CMIP5
themes:
- phys
time_avg: monthlyclim
version: 2.2.0
work_dir: /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/work/ta850/grading
write_netcdf: true
write_plots: true
